\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
\mathbf{A}_{spatial} &= \begin{bmatrix} g_{0, 0} & g_{0, 1} \\ g_{1, 0} & g_{1, 1} \end{bmatrix}
\end{align*}


\end{document}